Bug 242830 - Don't use "CD" when telling people to insert the disc
Don't use "CD" when telling people to insert the disc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-05 21:40 EDT by Christopher Aillon
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 10:41:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Aillon 2007-06-05 21:40:43 EDT
Burn a DVD ISO and pop it in.
When asked, do a media check.
It will pass, and then eject the disc.
Continue without reinserting the disc.
It will tell you to make sure the "CD" is in the drive.

Probably should just use the generic term "disc"

Note You need to log in before you can comment on or make changes to this bug.